[HEADER]
VERSION=2

[BASIC]
WHEELBASE=2.690
CG_LOCATION=0.52

[ARB]
FRONT=0
REAR=8000

[FRONT]
TYPE=STRUT
BASEY=-0.085
TRACK=1.681
ROD_LENGTH=0.022
HUB_MASS=60
RIM_OFFSET=0.0
STRUT_CAR=0.219,0.46361,-0.0198105
STRUT_TYRE=0.09,-0.14122,0.0331
WBCAR_BOTTOM_FRONT=0.49459,-0.07639,0.27323
WBCAR_BOTTOM_REAR=0.50308,-0.13122,-0.05298
WBTYRE_BOTTOM=0.09,-0.14122,0.0331
WBCAR_STEER=0.498,-0.12022,0.07399
WBTYRE_STEER=0.08715,-0.14122,0.09399
TOE_OUT=0.00016
STATIC_CAMBER=-5.8
SPRING_RATE=88532
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=100000
BUMPSTOP_UP=0.0701
BUMPSTOP_DN=0.0353
PACKER_RANGE=0.1060
DAMP_BUMP=7424
DAMP_FAST_BUMP=4242
DAMP_FAST_BUMPTHRESHOLD=0.050
DAMP_REBOUND=7375
DAMP_FAST_REBOUND=3712
DAMP_FAST_REBOUNDTHRESHOLD=0.130

[REAR]
TYPE=DWB
BASEY=-0.085
TRACK=1.596
ROD_LENGTH=0.0510
HUB_MASS=60
RIM_OFFSET=0.0
WBCAR_TOP_FRONT=0.36334,0.05514,0.18607
WBCAR_TOP_REAR=0.41921,0.07956,-0.02748
WBCAR_BOTTOM_FRONT=0.40542,-0.1049,0.24865
WBCAR_BOTTOM_REAR=0.55424,-0.11491,-0.15625
WBTYRE_TOP=0.13344,0.09251,0.03711
WBTYRE_BOTTOM=0.13509,-0.12886,-0.01624
WBCAR_STEER=0.52136,-0.04532,-0.20682
WBTYRE_STEER=0.09284,-0.048,-0.17389
TOE_OUT=0.00035
STATIC_CAMBER=0.6
SPRING_RATE=41595
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=100000
BUMPSTOP_UP=0.0997
BUMPSTOP_DN=0.0668
PACKER_RANGE=0.1359
DAMP_BUMP=4807
DAMP_FAST_BUMP=2747
DAMP_FAST_BUMPTHRESHOLD=0.050
DAMP_REBOUND=4824
DAMP_FAST_REBOUND=2609
DAMP_FAST_REBOUNDTHRESHOLD=0.130

[GRAPHICS_OFFSETS]
WHEEL_LF=0.04
SUSP_LF=-0.04
WHEEL_RF=-0.03
SUSP_RF=0.03
WHEEL_LR=0.035
SUSP_LR=0.02
WHEEL_RR=-0.03
SUSP_RR=-0.02

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1

